$(document).ready(function(){

  $('.invoice_shippbtn').on('click',function(){

    $.ajaxSetup({

      headers: {
 
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

      } 

    });
	
	var invoiceId = $(this).data('id');
	 $.ajax({ 
  
    url:url_removequotation,

    method:"POST",

    data:{invoiceId:invoiceId},

    success:function(result)

    { 	
		$("#invoice_create_shipping").modal('show');
	 }
	 });
  });
 
});
